package mqtt

import "testing"

func TestClientIdToDeviceId(t *testing.T) {
	id, err := ClientIDToDeviceID("ff")
	if err != nil {
		t.Fatal(err)
	}
	if id != 255 {
		t.Fatalf("result not 255,but %d", id)
	}
}
